#testemonials-capterra-v1 h1, 
#testemonials-capterra-v1 h2, 
#testemonials-capterra-v1 h3, 
#testemonials-capterra-v1 h4, 
#testemonials-capterra-v1 h5{
    margin: 0;
    font-family: 'PT Serif';
}
#testemonials-capterra-v1 h1 span,
#testemonials-capterra-v1 h2 span,
#testemonials-capterra-v1 h3 span,
#testemonials-capterra-v1 h4 span,
#testemonials-capterra-v1 h5 span{
    color: #7F00FF;
    font-family: 'PT Serif';
}
#testemonials-capterra-v1 h1{
    font-size: 53px;
    line-height: 60px;
    color: #281752;
    margin-bottom: 50px;
    font-weight: 500;
}
#testemonials-capterra-v1 h2{
    font-size: 45px;
    line-height: 51px;
    color: #281752;
    margin-bottom: 50px;
    font-weight: 400;
}
#testemonials-capterra-v1 h3{
    font-size: 30px;
    line-height: 35px;
    color: #281752;
    margin-bottom: 25px;
    font-weight: 300;
}

#testemonials-capterra-v1{
    padding-top: 100px;
    padding-bottom: 100px;
}
.testemonaials-v1-row{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: end;
}
.col-title-test-v1{
    width: 50%;
}
.col-title-test-v1 h2{
    margin-bottom: 0px;
}
.col-capterra-v1{
    width: 40%;
}
.row-capterra-v1{
    display: flex;
    align-items: center;
}
.col-rating {
    margin-right: 20px;
}
.col-rating p{
    font-family: 'PT Serif';
    font-size: 80px;
    color: #281752;
}

.col-capterra-img img{
    width: 180px;
}
.col-capterra-img p{
    font-size: 15px;
    color: #818181;
}
.col-capterra-img p a{
    color: #ED6E44;
    font-family: 'Nunito';
}
.testemonials-v1-row{
    margin-top: 100px;
}
.testemonails-item-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.testemonails-item{
    width: 31%;
}
.testemonails-item-text{
    height: 200px;
    width: 85%;
}
.testemonails-item-text p{
    font-family: 'PT Serif';
    font-size: 20px;
    color: #281752;
    font-style: italic;
    font-weight: 400;
    line-height: 30px;
}
.testemonails-item-person{
    display: flex;
    align-items: center;
}
.testemonails-item-logo img{
    width: 70px;
}
.testemonails-item-logo{
    border-right: 2px solid #ED6E44;
    padding-right: 20px;
}
.testemonails-item-person-name{
    padding-left: 20px;
}
.testemonails-item-person-name h5{
    font-size: 18px;
    color: #281752;
    font-weight: 600;
    margin-bottom: 5px;
}
.testemonails-item-person-name p{
    font-size: 15px;
    color: #818181;
    font-weight: 400;
    margin-bottom: 0px;
}

@media(max-width: 1700px){
    #testemonials-capterra-v1 h1 {
        font-size: 47px;
        line-height: 55px;
        margin-bottom: 45px;
    }
    #testemonials-capterra-v1 h2 {
        font-size: 40px;
        line-height: 45px;
        margin-bottom: 45px;
    }
    #testemonials-capterra-v1 h3 {
        font-size: 27px;
        line-height: 31px;
        margin-bottom: 23px;
    }
    .testemonails-item-text {
        height: 180px;
        width: 85%;
    }
    .testemonails-item-logo img {
        width: 60px;
    }
    .testemonails-item-logo {
        padding-right: 15px;
    }
    .testemonails-item-person-name {
        padding-left: 15px;
    }
    .testemonails-item-person-name h5 {
        font-size: 17px;
        margin-bottom: 3px;
    }
    .testemonails-item-person-name p {
        font-size: 14px;
    }
}
@media(max-width: 1450px){
    #testemonials-capterra-v1 h1 {
        font-size: 45px;
        line-height: 53px;
        margin-bottom: 45px;
    }
    #testemonials-capterra-v1 h2 {
        font-size: 38px;
        line-height: 44px;
        margin-bottom: 45px;
    }
    #testemonials-capterra-v1 h3 {
        font-size: 25px;
        line-height: 29px;
        margin-bottom: 23px;
    }
}
@media(max-width: 1320px){
    .bg-automation::after {
        height: 630px;
    }
    #testemonials-capterra-v1 h1 {
        font-size: 40px;
        line-height: 50px;
    }
    #testemonials-capterra-v1 h2 {
        font-size: 36px;
        line-height: 41px;
    }
    #testemonials-capterra-v1 h3 {
        font-size: 23px;
        line-height: 27px;
        margin-bottom: 20px;
    }
    .col-rating p {
        font-size: 65px;
    }
    .col-capterra-img img {
        width: 140px;
    }
    .testemonails-item-text {
        height: 180px;
        width: 85%;
    }
    .testemonails-item-text p {
        font-size: 17px;
        line-height: 28px;
    }
   
}
@media(max-width: 1151px){
    #testemonials-capterra-v1 h1 {
        font-size: 35px;
        line-height: 40px;
    }
    #testemonials-capterra-v1 h2 {
        font-size: 33px;
        line-height: 36px;
    }
    #testemonials-capterra-v1 h3 {
        font-size: 21px;
        line-height: 25px;
        margin-bottom: 20px;
    }
}
@media(max-width: 1000px){
    #testemonials-capterra-v1 h1 {
        font-size: 41px;
        line-height: 50px;
    }
    #testemonials-capterra-v1 h2 {
        font-size: 36px;
        line-height: 45px;
    }
    #testemonials-capterra-v1 h3 {
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    #testemonials-capterra-v1 h2 br{
        display: none;
    }
    .col-title-test-v1 {
        width: 100%;
    }
    .col-capterra-v1 {
        width: 100%;
        margin-top: 35px;
    }
    .testemonials-v1-row {
        margin-top: 80px;
    }
    .testemonails-item-text p {
        font-size: 19px;
        line-height: 27px;
    }
    .testemonails-item-person-name h5 {
        font-size: 18px;
        margin-bottom: 3px;
    }
    .testemonails-item-person-name p {
        font-size: 15px;
    }
    .testemonails-item {
        width: 100%;
        margin-bottom: 80px;
    }
    .testemonails-item:last-child{
        margin-bottom: 0px;
    }
    .testemonails-item-text {
        height: auto;
        width: 100%;
        margin-bottom: 20px;
    }
}
@media(max-width: 376px){
    #testemonials-capterra-v1 h1 {
        font-size: 37px;
        line-height: 43px;
    }
    #testemonials-capterra-v1 h2 {
        font-size: 32px;
        line-height: 37px;
    }
    #testemonials-capterra-v1 h3 {
        font-size: 24px;
        line-height: 29px;
    }
    .testemonails-item-text p {
        font-size: 18px;
        line-height: 26px;
    }
}
@media(max-width: 321px){
    #testemonials-capterra-v1 h1 {
        font-size: 33px;
        line-height: 39px;
    }
    #testemonials-capterra-v1 h2 {
        font-size: 28px;
        line-height: 33px;
    }
    #testemonials-capterra-v1 h3 {
        font-size: 21px;
        line-height: 26px;
    }
    .testemonails-item-text p {
        font-size: 17px;
        line-height: 26px;
    }
}